@charset "Shift_JIS";

/*↓ブラウザ初期化====================*/
/* * {
	margin:0;
	padding:0;
	border:none;
	background-color:transparent;
	font:normal normal normal 100%/1.6 "ＭＳ ゴシック",Osaka;
	}
*/

/* 初期化*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, 
dl, dt, dd, ul, ol, li,
form,fieldset, legend, input, textarea,
th,td {
    margin:0;
    padding:0;
    outline:0;
	}

table {
    border-collapse:collapse;
    border-spacing:0;
	}

fieldset, img {  
    border:0; 
	} 

address, caption, cite, code, dfn,
em, strong, th, var {
    font-style:normal;
    font-weight:normal;
	}

caption, th {
    text-align:left;
	}

h1, h2, h3, h4, h5, h6 {
    font-size:100%;
    font-weight:normal;
	}

ol, ul {
	list-style:none;
	}

blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
	}

blockquote, q {
	quotes: "" "";
	}

abbr, acronym {
	border:0;
	font-variant:normal;
	}
  
sup, sub {
	line-height:-1px;
	vertical-align:text-top;
	}

sub {
	vertical-align:text-bottom;
	}
  
input, textarea, select {
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
	}

/* remember to define focus styles! */
:focus {
	outline:0;
	}


/*↓基本設定====================*/
body {
	background-color:#ffffff;
	color:#000000;
	text-align:center;
	}

li {
	line-height:1em;
	}

strong {
	font-weight:bold;
	}

/*Hides from IE5-mac ￥*/
* html ul li {
	height:auto;
}
/*End hide from IE5-mac */

/*↓基本リンク指定====================*/
a, a:link {
	color:#34BEED;
	text-decoration:none;
	}
a:visited {
	color:#666666;
	}
a:hover {
	color:#34BEED;
	}
a:active {
	color:#20c6ff;
	}


/*=================================================
add header
=================================================*/
#add_header{
	width: 100%;
	height: 54px;
	background-image: url(../img_cmn/bg_add_header.png);
	background-repeat: repeat-x;
	text-align: center;
}

#add_header #wrap{
	width: 960px;
	margin: 0 auto;
	text-align: center;
}

#add_header #wrap .add_btn{
	width: 580px;
	margin: 0 auto;
	padding-top: 10px;
}

#add_header #wrap .add_btn a img{
	border: none;
}
